LAMMPS WWW Site - LAMMPS Documentation - LAMMPS Commands

### bond_style morse command

Syntax:

    bond_style morse

Examples:

    bond_style morse
    bond_coeff 5 1.0 2.0 1.2

Description:

The morse bond style uses the potential

where r0 is the equilibrium bond distance, alpha is a stiffness parameter, and D determines the depth of the potential well.

The following coefficients must be defined for each bond type via the bond_coeff command as in the example above, or in the data file or restart files read by the read_data or read_restart commands:

- D (energy)
- alpha (inverse distance)
- r0 (distance)

Restrictions:

This bond style can only be used if LAMMPS was built with the "molecular" package (which it is by default). See the Making LAMMPS section for more info on packages.

Related commands:

bond_coeff, delete_bonds

Default: none